/*
 Account Page CSS
 */

.container-account-page .form-group .control-label {
    opacity: 0.7 !important;
    font-size: 14px;
}

.container-account-page .ui-select-match .caret {
    height: 18px !important;
}

.container-account-page .radio-format .radio {
}

/*
 All notification Page CSS
 */

.container-allnotification-page .ngdialog.ngdialog-theme-default .ngdialog-content {
    width: 750px !important;
}

/*
 All Customers Page CSS
 */

.container-allcustomers-page .ngdialog {
    z-index: 9999 !important;
}

.container-allcustomers-page .row {
    margin-right: 0px;
    margin-left: 0px;
}

/*.container-allcustomers-page .table{*/
/*width: 99% !important;;*/
/*}*/

/*
 Analytics Page CSS
 */

.container-analytics-page .open > .dropdown-toggle.btn {
    color: #707070 !important;
}

.container-analytics-page .active-sub > a > span {
    color: #26A0E0;
}

.container-analytics-page .chart-container {
    /*max-width: 1000px;*/
    height: 350px;
    padding-top: 20px;
    margin: 0 auto
}

.container-analytics-page .chart-wrapper {
    width: 100%;
}

.container-analytics-page .analyticsbar .nav.nav-lists > li > a {
    color: #939393;
    padding: 3px 5px;
    /*font-family: light;*/
}
.container-analytics-page .analyticsbar .nav.nav-lists > li:hover > a {
    color: #282828;
}

.container-analytics-page .analyticsbar nav.nav-lists.nav2 > li > a {
    padding: 7px 15px;
}

.container-analytics-page .highcharts-container > svg > text {
    display: none;
}

.container-analytics-page.wrapper-analytics {
    width: 100%;
    height: 100%;
}

.container-analytics-page .chart-wrapper-analytics, .chart-wrapper-menu {
    height: calc(100% - 50px);
    overflow-y: scroll;
}

.container-analytics-page .table-report {
    width: 100%;
    margin-top: 10px;
}

/*.container-analytics-page .table-report td{*/
/*text-align:center;*/
/*}*/

.container-analytics-page .table-report th {
    padding-right: 0 !important;
}

.custombtnanalytics {
    background-color: #5ED3F7 !important;
    border: 1px solid #5ED3F7 !important
}

.custombtnanalytics:hover {
    background-color: #26A0E0 !important;
    border-color: #26A0E0 !important;
}

.clickanalyticsbtn {
    z-index: 100 !important;
    background-color: #26A0E0 !important;
    border-color: #26A0E0 !important;
}

/*
 Fleet Page CSS
 */
.container-approveddriver-page .fleet-page .dropdown-menu.dropdown-menu-form {
    z-index: 999999999999 !important;
}

.container-approveddriver-page .fleet-page .multiselect-parent .dropdown-menu.dropdown-menu-form, .multiselect-parent .dropdown-toggle.btn.btn-default {
    overflow: hidden !important;
}

.container-approveddriver-page .table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #F8F8F8;
}



#driver-image , #agent-image , #agent-image1 {
    width: 83%;
    border-radius: 8px;
}

.transport_selection {
    padding-left: 0 !important;
}

.transport_selection_edit {
    padding-left: 0 !important;
}

.container-approveddriver-page .fleet-page .dropdown-toggle.btn.btn-default {
    height: 32px;
}

.container-approveddriver-page .fleet-page .caret {
    margin-left: 85px !important;
}

.container-approveddriver-page .fleet-page .ngdialog {
    z-index: 9999 !important;
}

.container-approveddriver-page .fleet-page .dataTables_wrapper.form-inline.no-footer div.row {
    margin-right: 0px;
    margin-left: 0px;
}

#us-dialog-add-driver .radio, #us-dialog-edit-driver .radio {
    width: 77px ;
    background-color: #F7F7F7;
    padding: 8px 0px;
    margin-right: 10px !important;
    text-align: center;

}

#add-driver .form-group {
    margin-bottom: 5px;
}

#add-driver .control-label {
    font-size: 13px;
}

#add-driver .input-box-agent {
    height: 30px;
    padding: 4px 1px;
}

#add-driver #adddriver-mobile-number {
    height: 30px;
}

#add-driver .flag-dropdown {
    height: 30px !important;
}

#approve-driver .form-group {
    margin-bottom: 10px;
    height: 65px !important;
}

#approve-driver .control-label {
    font-size: 13px;
}

#approve-driver .input-box-agent {
    height: 30px;
    padding: 4px 1px;
}

#approve-driver #editdriver-mobile-number {
    height: 30px;
}

#approve-driver .flag-dropdown {
    height: 30px !important;
}

#us-dialog-add-driver .popover, #us-dialog-edit-driver .popover {
    width: 200px !important;
}

#us-dialog-add-driver .popover-content, #us-dialog-edit-driver .popover-content {
    padding: 9px 0px !important;
    width: 200px !important;
}

/*
 Billing Detail Page CSS
 */

.col-lg-4.custom-billing-col-lg-4 {
    width: 30% !important;
    float: left !important;
}

.container-billingdetail-page h5 {
    margin-left: 14px;
}

.agentbasedplan {
    width: 250px !important;
    margin-left: 20px;
}

.driverbasedPanel {
    height: 455px !important;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}

.driverbasedfooter {
    margin-top: 75px !important;
}

.container-billingdetail-page ul.a {
    list-style-type: circle;
}

.container-billingdetail-page .active-plan-details {
    font-family: "Graphic-Medium";
}

.container-billingdetail-page .dataTables_wrapper.form-inline.no-footer div.row {
    margin-right: 0px;
    margin-left: 0px;
}

.container-billingdetail-page .accountdetails {
    margin-bottom: 15px;
}

.container-billingdetail-page .teamtile {
    float: none !important;
}

@media only screen and (max-width: 400px) {
    .container-billingdetail-page label {
        font-size: 13px !important;
        max-width: 130% !important;
    }

    .pg-hdr.bdr-btm {
        border: none;
    }

    .pg-hdr .btn {
        margin-bottom: 10px;
    }
}

.billing-header {
    margin: 0 auto;
    width: 100%;
    font-size: 18px;
    text-align: center;
    word-wrap: break-word;
    margin-bottom: 15px;

}

.billing-header-change-plan {
    margin: 0 auto;
    font-size: 30px;
    width: 100%;
    text-align: center;
}

.billing-body {
    width: 88%;
    margin: 0 auto;
    margin-top: 15px;
    text-align: center;
    opacity: 0.6;
}

.billing-body-change-plan {
    width: 88%;
    margin: 0 auto;
    margin-top: 15px;
    text-align: center;
    opacity: 0.6;
    margin-bottom: 30px;
}

.billling-footer, .track-header {
    width: 100%;
    margin: 0 auto;
    margin-top: 25px;
    margin-bottom: 25px;
    font-size: 16px;
    text-align: center;
    word-wrap: break-word;

}

.billing-options-heading {
    height: 55px;
    background-color: #09293a;
    font-size: 25px !important;
    text-align: center;
    color: #fff !important;
}

.billingtile {
    width: 342px;
    float: left;
    padding: 15px;
    border-radius: 2px !important;
}

.billingtile .list-inline {
    margin: 0;
}

.billingtile .list-inline {
    margin-left: 0 !important;
    width: 280px;
}

.col-lg-3 .billlingPanel {
    width: 100%;
    margin: 0;
    border: 1px solid #ECECEC;
    height: 400px;
}

.billingtile.driverbased {
    position: absolute;
    z-index: 999999998;
    margin-left: 305px;
    margin-top: -25px;
}

.payment-heading {
    width: 50%;
    margin: 0 auto;
    margin-top: 20px;
}

.payment-heading p {
    font-size: 55px;
    margin-left: 35px;
    margin-top: -35px;
    width: 180px;
}

.payment-heading p > sub {
    font-size: 11px;
}

.payment-body {
    font-size: 12px;
    margin-top: 20px;
}

.payment-footer {
    width: 95px;
    margin: 0 auto;
    margin-top: 22px;
}

/*
 Billing Options Page CSS
 */

.container-billingoptions-page ul.a {
    list-style-type: circle;
}

.container-billingoptions-page .ngdialog {
    z-index: 1055 !important;
}

/*
 Customer Detail Page CSS
 */

.container-customerdetail-page .form-control {
    margin-bottom: 15px;
}

/*
 Dispatcher Page CSS
*/

.container-dispatcher-page .ngdialog {
    z-index: 9999 !important;
}

@media only screen and (max-width: 400px) {
    .container-dispatcher-page label {
        font-size: 13px;
        max-width: 130% !important;
    }

}

/*
New Task Page CSS
*/

.pnd-map-height {
    height: 280px;
}

.newtask {
    vertical-align: middle;
}

.newtask #newtask {
    margin-top: 14px;
    background-color: white;
    color: #707070;
    border-radius: 1px;
    text-align: center;
    border: none;
    padding: 3px 12px 0px 12px;
}

.fna-map-height {
    height: 450px;
}

.container-newjob-page .ui-select-search {
    min-height: 30px !important;
}

.container-newjob-page #pnd-navbar .pnd-tab {
    /*margin-right: 9px !important;*/
    vertical-align: middle;
}

.container-newjob-page #pnd-navbar .pnd-tab.active {
    border-bottom: 2px solid #0382C5;
    background-color: #f8f8f8;
    color: #0382C5
}

.container-newjob-page #is-pickup, #is-delivery {
    vertical-align: top;
    height: 18px;
    width: 18px;
}

.container-newjob-page .text-header {
    padding-left: 20px;
    vertical-align: top;
}

.container-newjob-page tab-heading div {
    text-align: left;
}

.container-newjob-page .tab-content {
    border: 0;
    padding: 10px 0 !important;
}

.container-newjob-page form label {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.container-newjob-page .ui-select-match {
    min-height: 30px !important;
}

.container-newjob-page .ui-select-match button {
    min-height: 30px !important;
}

.container-newjob-page .template_btn {
    cursor: pointer;
}

.ui-select-bootstrap .ui-select-toggle > .caret {
    position: absolute;
    height: inherit;
    top: 50%;
    right: 10px;
    margin-top: -2px;
}

/*
Api Page CSS
*/
.container-apikey-page .panel {
    margin: 0 20px 0 20px;

}

.container-apikey-page .btn-default {
    margin-left: 20px;
    background-color: #efefef;
    color: #707070

}

.container-apikey-page p {
    line-height: 2;
    font-size: 14px;
}

.container-apikey-page .form-group {
    margin-bottom: 0 !important;
}

.container-apikey-page > .panel-body > .font-medium {
    color: #707070;
    font-size: 16px;
}

/*
Notification Page CSS
*/
.ngdialog.ngdialog-theme-default.notification .ngdialog-content {
    font-family: Graphic-Regular;
}

.email-subject-div {
    padding: 15px;
}

.rm-border {
    border: none !important;
}

.notification .c-radio {
    float: left !important;
    font-size: 14px;
    font-family: Graphic-Regular;
}

.notification select {
    font-family: Graphic-Regular;
}

.notification label.checkbox-inline {
    color: #505050;
    font-size: 14px;
    font-family: Graphic-semibold;
}

.notification .control-label {
    font-size: 14px;
    margin-bottom: 0px !important;
    font-family: Graphic-semibold;
}

.message-tag-div {
    width: 100%;
    float: right;
    padding: 15px;
    border-bottom: 1px solid #dddddd;
    font-family: Graphic-Regular;
}

.message-textarea-div {
    margin-top: 66px;
    padding: 15px;
}

.notification-form-control {
    display: block;
    width: 100%;
    height: 120px;
    font-size: 13px;
    line-height: 1.52857143;
    color: #505050;
    background-color: #ffffff;
    background-image: none;
    border: none !important;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out;
    resize: none !important;
}

.notification .c-checkbox span {
    width: 14px !important;
    height: 14px !important;
    margin-top: 4px !important;
}

.notification .c-checkbox span:before {
    font-size: 12px !important;
    line-height: 13px !important;
}

.container-notifications-page table {
    background-color: #fff;
}

.notification .list-inline {
    margin-bottom: 0px !important;
    border-bottom: 1px solid #dddddd;
}

.notification .panel-default > .panel-heading {
    color: #333;
    background-color: #f7f7f7;
    border-color: #ddd;
    padding: 8px 15px;
}

.notification .notify_tabs {
    padding-top: 8px;
    padding-bottom: 6px;
    font-size: 13px;
    color: #aaaaaa;
}

.notification .notify_tabs.active {
    color: #1592ce;
    border-bottom: 2px solid #1592ce;
}

.notification .list-inline > li {
    display: inline-block;
    padding-right: 10px !important;
    padding-left: 10px !important;
}

#emailmessagediv, #emailmessagediv2 {
    border: 1px solid #ECECEC;
    padding: 15px;
    font-size: 12px !important;
}

.container-notifications-page .nw-toolbar {
    display: none !important;
}

.container-notifications-page h5 {
    text-align: center;
}

.container-notifications-page .ngdialog.ngdialog-theme-default .ngdialog-content {
    width: 1000px !important;
}

.container-notifications-page .custom-pencil {
    font-size: 18px !important;
}

.notification {
    padding-top: 50px !important;
}

.cke_contents.cke_reset {
    max-height: 200px !important;
}

.webhookpanel {
    opacity: 0.8;
    background-color: #ececec;
}

/*
Rating Page CSS
*/

.container-rating-page .star-ratings-css {
    unicode-bidi: bidi-override;
    color: #c5c5c5;
    font-size: 25px;
    height: 25px;
    width: 125px;
    margin: 0 auto;
    position: relative;
    text-shadow: 0 1px 0 #a2a2a2;
}

.container-rating-page .star-ratings-css1 {
    unicode-bidi: bidi-override;
    color: #26A0E0;
    font-size: 25px;
    margin: 0 auto;
    position: relative;
    text-shadow: 0 1px 0 #26A0E0;
}

.container-rating-page .star-ratings-css::before {
    content: attr(data-content);
    opacity: 0.3;
}

.container-rating-page .star-ratings-css1::before {
    content: attr(data-content);
    opacity: 1;
}

/*
Settings Page CSS
*/

.container-settings-page {
    height: 100%;
}

.container-settings-page .settings-page-content {
    height: 100%;
    padding-right: 0 !important;
}

.container-settings-page .dropdown-menu.ng-isolate-scope {
    width: 93% !important;
}

/*
Task Detail Page CSS
*/

.container-taskdetail-page .modal-title label {
    opacity: 1 !important;
    font-family: Graphic-Medium;
}

.container-taskdetail-page form label {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.container-taskdetail-page .ngdialog {
    z-index: 1055 !important;
}

.container-taskdetail-page .footer-btn {
    margin-bottom: 5px;
}

.container-taskdetail-page .footer-btn .btn {
    margin: 5px 15px 5px 8px;
    width: 160px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.container-taskdetail-page .btn-group label {
    opacity: 1 !important;
    font-family: Graphic-Medium;
}

.container-taskdetail-page .form-group p {
    opacity: 0.7 !important;
}

.container-taskdetail-page .fa.fa-star-o.detailstaskstar, .fa.fa-star.detailstaskstar {
    margin-right: 0px !important;
    margin-top: 12px !important;
    cursor: auto;
}

.container-taskdetail-page .custom-col-6 {
    padding-top: 10px !important;
    background-color: #fff !important;
    height: 170px;
    border: 5px solid #f5f5f5;
}

.container-taskdetail-page .custom-col-3 {
    padding-top: 4px !important;
    padding-left: 0px !important;
    opacity: 1 !important;
}

.container-taskdetail-page .custome-fa {
    margin-right: 5px;
}

.container-taskdetail-page .timeline-content {
    min-height: 75px !important;
}

.container-taskdetail-page .label {
    margin-right: 10px !important;
}

.container-taskdetail-page .timeline-label {
    font-weight: normal !important;
    background-color: #329ef3;
    height: 20px;
    width: 80px;
    padding-top: 6px;
}

.container-taskdetail-page #path-map {
    width: 95%;
    height: 200px;
    margin-left: 15px;
    margin-bottom: 9px;
}

.container-taskdetail-page .angular-google-map-container {
    width: 100%;
    height: 200px;
}

/*
Team Page CSS
*/
#customizepagination {
    float: right;
    margin-right: 17px;
}

.overlay-image {
    margin-top: -40px;
    border-radius: 50%;
    background-color: #999;
    z-index: 9;
    position: relative;
    height: 43px;
    opacity: 0.7;
    text-align: center;
    padding-top: 11px;
    color: #fff;
}

.team-id-container {
    color: #707070;
}

.col-lg-3 .teamsPanel, .col-lg-3 .billingPanel {
    width: 100%;
    margin: 0;
    border: 1px solid #ECECEC;
    height: 150px;

}

.col-lg-3 .teamsPanel {
    box-shadow: 0 2px 2px rgba(0, 0, 0, .24), 0 0 2px rgba(0, 0, 0, .12)
}

.col-lg-3 .teamsPanel:hover {
    /*border-color: #26A0E0;*/
    box-shadow: 0 4px 4px rgba(1, 67, 163, .24), 0 0 4px rgba(1, 67, 163, .12), 0 6px 18px rgba(43, 133, 231, .12);
    transform: translate3d(0, -2px, 0);
}

.teamactions i {
    padding: 5px;
}

.teamactions i.fa-edit:hover {
    color: blue;
}

.teamactions i.fa-trash:hover, .fa-trash {
    color: #707070 !important;
}

.teamsPanel .panel-heading {
    padding: 15px;
}

.teamtile .list-inline {
    margin: 0;
}

.teamtile .list-inline {
    margin-left: 0 !important;
    width: 280px;
}

/*
Upcoming jobs Page CSS
*/

.container-upcomingjob-page form label {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.container-upcomingjob-page .ngdialog-content {
    width: 575px !important;
}

.container-upcomingjob-page .dropdown-menu.dropdown-menu-form {
    z-index: 999999999999 !important;
}

.container-upcomingjob-page .container-fluid .dropdown-toggle.btn.btn-default {
    height: 32px;
}

.container-upcomingjob-page .container-fluid .caret {
    margin-left: 95px !important;
}

.container-upcomingjob-page .fa.fa-check {
    margin-left: -12px !important;
}

.container-upcomingjob-page .popover-content {
    word-wrap: break-word !important;
}

.container-upcomingjob-page input[type="radio"]:checked:before {
    content: "";
    display: block;
    position: relative;
    top: 3px;
    left: 3px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #4b91ea;
}

.container-upcomingjob-page .multiselect-parent .dropdown-toggle .caret {
    margin-left: 90px !important;
}

.container-upcomingjob-page .ngdialog-content {
    width: 575px !important;
}

.container-upcomingjob-page .dropdown-menu.dropdown-menu-form {
    z-index: 999999999999 !important;
}


.container-upcomingjob-page .container-fluid .dropdown-toggle.btn.btn-default {
    height: 32px;
}

.container-upcomingjob-page .container-fluid .caret {
    margin-left: 95px !important;
}

.container-upcomingjob-page .fa.fa-check {
    margin-left: -12px !important;
}

.container-upcomingjob-page .popover-content {
    word-wrap: break-word !important;
}

.container-upcomingjob-page table thead tr th:first-child {
    text-align: left;
}

.circle-success-assigned, .circle-success-unassigned, .circle-success-intransit,
.circle-success-completed, .circle-success-failed, .circle-success-pending,
.circle-success-arrived, .circle-success-partial, .circle-success-idle, .circle-success-offline, .circle-success-accepted,
.circle-success-declined, .circle-success-cancelled {
    background-color: #BA68C8 !important;
    text-align: center !important;
    width: 65px !important;
    margin: 0 auto;
    border: none !important;
    border-radius: 2px;
    color: #ffffff !important;
}

.circle-success-accepted {
    background-color: #BA68C8 !important;
}

.circle-success-declined {
    background-color: #999999 !important;
}

.circle-success-cancelled {
    background-color: #E53935 !important;
}

.circle-success-unassigned {
    background-color: #999999 !important;
}

.circle-success-intransit {
    background-color: #2196F3 !important;
}

.circle-danger {
    background-color: #E53935 !important;
}

.circle-success-completed {
    background-color: #2C9F2C !important;
}

.circle-success-failed {
    background-color: #E53935 !important;
}

.circle-success-pending {
    background-color: #B1B1B1 !important;
}

.circle-success-partial {
    background-color: #3F51B5 !important;
}

.circle-success-arrived {
    background-color: #3F51B5 !important
}

.circle-success-assigned {
    background-color: #FC8344 !important
}

.circle-success-started {
    background-color: #2C9F2C !important
}

.circle-success-accepted {
    background-color: #BA68C8 !important
}

.circle-success-declined {
    background-color: #999999 !important
}

.circle-success-cancelled {
    background-color: #E53935 !important
}

/* css for filters */
.circle-success-filter1, .circle-success-filter2, .circle-success-filter3,
.circle-success-filter4, .circle-success-filter5, .circle-success-filter6, .circle-success-filter7,
.circle-success-idle-filter, .circle-success-offline-filter, .circle-success-pending-filter, .circle-success-blocked-filter, .circle-accepted-filter,
.circle-declined-filter, .circle-cancel-filter {
    background-color: #FC8344 !important;
    height: 12px !important;
    width: 12px !important;
    margin-right: -1px !important;
    border-radius: 500px !important;

}

.circle-accepted-filter {
    background-color: #BA68C8 !important;
}

.circle-declined-filter {
    background-color: #999999 !important;
}

.circle-cancel-filter {
    background-color: #E53935 !important;
}

.circle-success-filter1 {
    background-color: #808080 !important;
}

.circle-success-filter7 {
    background-color: #999999 !important
}

.circle-success-filter2 {
    background-color: #2196F3 !important;
}

.circle-success-filter3 {
    background-color: #63AE0C !important;
}

.circle-success-filter4 {
    background-color: #E53935 !important;
}

.circle-success-filter6 {
    background-color: #3f51B5 !important;

}

.circle-success-idle, .circle-success, .circle-success-idle-filter {
    background-color: #63AE0C !important;
}

.circle-success-offline, .circle-success-offline-filter {
    background-color: #999999 !important;
}

.circle-success-pending-filter, .label-default {
    background-color: #4E4E4E !important;
}

.circle-success-blocked-filter {
    background-color: #F00 !important;
}

/*
Upcoming jobs Page CSS
*/

.container-uploadcsvstatus-page .row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

/*
Workflow Page CSS
*/

.container-workflow-page .workflow-container-para {
    margin-left: 10px;
    font-size: 14px;
    margin-top: 15px;
    color: #707070;
}

#container-workflow-page .panel-default {
    border: 0px !important;
}

.container-workflow-page .workflow-container-div {
    position: relative;
    width: 247px;
    height: 30px;
    background-color: #26A0E0 !important;
    text-align: center;
    font-size: 20px;
    font-weight: 300;
    color: #FFF;
    display: inline-block;
    top: 40px;
    opacity: 0;
}

.box {
    width: 250px;
    height: 200px;
    border: 2px solid rgb(222, 222, 222);
    border-radius: 2px;
    float: left;
    margin: 20px 25px;
    background-color: #F7F7F7;
}

.box .overlay {
    width: 250px;
    height: 200px;
    background: #fff;
    margin: -250px 0px 0px 0px;
    opacity: 0.5;
}

.box .more {
    width: 246px;
    height: 196px;
    margin: -156px 0px 0px !important;
    background-color: #666;
    color: #fff !important;
    display: inline-block;
    opacity: 1 !important;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
    position: relative;
    padding-left: 15px;
    padding-top: 10px
}

.box .overlay:hover {
    opacity: 0.1;
    transition: all 0.5s ease-in-out;
    width: 300px;
    margin-left: 50px;
    float: right;
}

.box:hover {
    box-shadow: 0px 0px 10px #6A6A6A;
    border: 1px solid #26A0E0;
    transition: all 0.5s ease-in-out;
}

.workflowbox .more {
    background-color: #000;
    color: #fff !important;
    opacity: 0;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
    position: relative;
    width: 100%;
    height: 150px;
    padding-left: 15px;
    padding-right: 15px;
    z-index: 11;
    display: table-cell;
    vertical-align: middle;
}

.container-workflow-page #add-promo label, .show-container {
    opacity: 1 !important;
}

.workflowbox:hover .divimgtop {
    display: none !important;
}

.box:hover .more, .workflowbox:hover .more {
    opacity: 0.7 !important;
}

.container-workflow-page sub {
    opacity: 0.7 !important;
}

.container-workflow-page .custom-dashboard-module {
    height: 30px;
    margin-top: 15px;
}

.container-workflow-page .custom-colums-label {
    margin-bottom: 0;
}

.container-workflow-page .custom-colums-label div.checkbox {
    margin-bottom: 0 !important;
}

.container-workflow-page .custom-colums div.checkbox {
    margin-bottom: 0 !important;
}

.container-workflow-page .btn-div-right {
    display: inline-block;
    float: right;
}

.container-workflow-page .btn-div-left {
    display: inline-block;
    width: 75%;
    vertical-align: top;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.container-workflow-page .modal input[type=checkbox]:checked {
    color: #707070;
    font-style: normal;
    background-color: #999;
}

.setpadding {
    width: 100px;
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/*
Top Nav bar Page CSS
*/

.container-topnavbar-page .navbar-brand {
    height: 35px !important;
}

.navbar-header-right {
    width: 100%;
    padding-right: 10px;
    height: inherit
}

.nav-wrapper .nav.navbar-nav, .nav-wrapper .nav > li, .topnavbar .navbar-nav > li > a {
    height: inherit !important
}

.navbar-header-right .nav > li > a {
    padding: 12px 0px;
}

.navbar-header-right .nav .small-icon {
    float: right !important;
    margin-left: 15px;
    cursor: pointer;
}

.brand-logo {
    margin-right: 0 !important;
}

.topnavbar {
    background-color: #004D75 !important;
    background-image: none !important;
    /*background-image: linear-gradient(-180deg, #0382C5  3%, #004D75  100%);*/
}

.team-btn {
    margin-left: 20px;
    margin-top: 10px;
}

.team-btn button {
    width: 160px;
    height: 30px;
}

.team-btn #map-search {
    width: 150px;
    border: 0;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.2);
    padding-left: 10px;
    padding-right: 10px;
}

.int-search {
    width: 210px;
    border: 0;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.2);
    padding-left: 10px;
    padding-right: 10px;
    height: 30px;
    border-radius: 3px;
}

#map-search-db {
    width: 180px;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transitition-duration: 0.3s;
}

#map-search-db:focus {
    width: 250px;
    background: rgba(255, 255, 255, 0.2);
    color: #fff
}

.int-search-db {
    width: 205px;
    border: 0;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    height: 23px;
    font-size: 13px;
    background: none;
}

.topnavbar .navbar-nav > li > a > .material-icons {
    color: #fff !important;
    opacity: 0.8;
}

.topnavbar .navbar-nav > li > a:hover > .material-icons {
    opacity: 1;
}

@media only screen and (min-width: 1024px) {
    .navbar {
        height: 50px;
    }

    .content-wrapper section {
        height: calc(100% - 55px) !important;
        height: calc(100% - 60px) !important;
        /*changes for dynamic catalogue*/
    }

    .topnavbar .nav-wrapper {
        height: inherit !important;
        width: calc(50% - 52px);
        text-align: right;
    }

    .navbar-middle {
        width: 100px;
        height: inherit !important;
    }

    .navbar-header {
        height: inherit !important;
        width: calc(50% - 52px);
    }

    .topnavbar .navbar-middle .brand-logo-collapsed {
        display: none !important;
    }

    .topnavbar .navbar-middle .brand-logo {
        display: block !important;
    }

    /*#content_team:after, #content_team:before {*/
    /*bottom: 100%;*/
    /*left: 50%;*/
    /*border: solid transparent;*/
    /*content: " ";*/
    /*height: 0;*/
    /*width: 0;*/
    /*position: absolute;*/
    /*pointer-events: none;*/
    /*}*/
    /*#content_team:after {*/
    /*border-bottom-color: #f7f7f7;*/
    /*border-width: 8px;*/
    /*}*/
    /*#content_team:before{*/
    /*border-bottom-color: #ccc;*/
    /*border-width: 9px;*/
    /*margin-left: -1px;*/
    /*}*/
    #content_team {
        max-width: 300px;
        overflow-x: scroll;
        max-height: 300px;
        margin-top: 9px;
    }

    .topnavbar .navbar-middle .brand-logo {
        display: block;
        margin-top: 10px;
        margin-left: 15px;
    }

    .new-btn {
        display: inline-block;
        position: relative;
        background-color: rgba(0, 0, 0, 0.2);
        margin-left: 15px;
        margin-top: 10px;
        vertical-align: top;
    }

    .new-btn button {
        padding: 2px 8px;
        border-radius: 3px;
        background-color: rgba(255, 255, 255, 0.3) !important;
        color: #FFF;
        height: 28px;
        text-align: center;
        vertical-align: top;
        font-size: 13px;
        border: none;
    }

    .container-topnavbar-page .new-task-btn-mobile {
        display: none;
    }

    .topnavbar .navbar-header-right #bulk-task-btn {
        height: 30px;
        opacity: 0.8;
        font-size: 14px;
        color: #fff;
        border: none
    }

}

@media only screen and (min-width: 1100px) {
    .topnavbar .header-button-right {
        width: 125px;
        display: inline-block;
        vertical-align: top;
        margin-top: 10px;
        text-align: right;
    }
}

@media only screen and (max-width: 1100px) {
    .topnavbar .header-button-right {
        display: none;
    }
}

@media only screen and (max-width: 1024px) {
    #header-icon-container {
        display: none;
    }

    .navbar-header > div {
        margin-top: 7px;
    }

    .navbar-header-right {
        height: 35px !important;
    }

    .navbar-header-right .nav > li > a {
        padding: 8px 0px 0px 0px;
    }

    .navbar {
        height: 80px;
    }

    .nav-wrapper .navbar-nav .open .dropdown-menu {
        left: 0px !important;
    }

    .topnavbar .nav-wrapper {
        width: 100%;
        float: right;
        display: block;
    }

    .topnavbar .nav-wrapper #newtaskonboard {
        margin-top: 6px;
        margin-left: 10px;
    }

    .content-wrapper section {
        height: calc(100% - 60px) !important;
    }

    .topnavbar .navbar-header {
        display: block;
        width: 100%;
    }

    .topnavbar .navbar-header #int-search {
        float: right;
    }

    .topnavbar .navbar-middle .brand-logo-collapsed {
        display: block !important;
        padding: 0;
    }

    .topnavbar .navbar-middle .brand-logo {
        display: none !important;
    }

    .topnavbar .navbar-header .header-button {
        display: inline-block;
        vertical-align: top;
        width: 100%;
        margin-right: 10px;

    }

    .topnavbar .navbar-header .header-button-right {
        display: none;

    }

    /*.topnavbar .navbar-header-right  #bulk-task-btn{*/
    /*display: none;*/
    /*}*/
    .navbar-right {
        width: 100%;
        float: left !important;
        padding-top: 0px;
    }

    .navbar-header-left {
        margin-top: 40px;
        margin-left: -95px
    }

    #new-task {
        padding: 0px;
    }

    .brand-logo {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .new-btn {
        display: inline-block;
        background-color: #2196F3;
        margin-left: 2px;
    }

    .new-btn button {
        background-color: #2196F3;
        font-size: 12px;
        padding: 3px 1px 3px 2px;
        border-radius: 4px;
        background-color: rgb(168, 219, 255) !important;
        color: #707070;

    }

    .topnavbar .navbar-header-right .navbar-nav {
        float: right;
    }

    .container-topnavbar-page .new-btn {
        display: none;
    }

    .pg-hdr-wd {
        width: 150px;
    }

    .pg-ctnr-wdt {
        width: calc(100% - 160px);
    }

    .settingsbar .nav > li > a,
    .settingsbar .nav > li > .nav-item {
        padding: 8px 15px;
    }

    .pg-hdr.bdr-btm {
        border: none;
    }

    .pg-hdr .btn {
        margin-bottom: 10px;
    }
}

/*@media screen and (min-width: 768px) {*/

.trail_period {
    border: 2px solid #F5A623;
    display: inline-block;
    width: 120px;
    height: 30px;
    margin-right: 20px;
    vertical-align: top;
    border-radius: 3px;
}

.trail_period_exp {
    border: 1px solid #E53935;
    background-color: #E53935;
    color: #fff;
    display: inline-block;
    width: 130px;
    height: 30px;
    margin-right: 20px;
    vertical-align: top;
    border-radius: 3px;
    text-align: center;
    margin-top: 0px;
    padding-top: 5px;
    font-size: 12px;
    text-decoration: none !important;
}

.trail_period_exp:hover {
    color: #fff !important;
}

#trail_days {
    width: 35px;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    color: #F5A623;
    height: 100%;
    font-weight: bold;
    vertical-align: top;
    padding-top: 2px;
}

#trail_text {
    width: calc(100% - 40px);
    display: inline-block;
    background-color: #F5A623;
    color: #fff;
    height: 100%;
    line-height: 1;
    /*float: right;*/
    /*padding-top: 1px;*/
    padding: 1px;
    font-size: 12px;
    text-align: center;
}

@-moz-document url-prefix() {
    #trail_text {
        font-size: 12px !important;
    }
}

/* Top Nav Bar Team Selection CSS */

.user-teams ul {
    max-height: 300px;
    max-width: 300px;
    overflow-y: auto;
}

.user-a {
    font-size: 14px;
    padding: 0 0 0 3px;
    border-radius: 3px;
    width: 95px;
    text-overflow: ellipsis;
    color: white;
}

.user-a:hover {
    background-color: rgba(255, 255, 255, 0.2);
}

.user-a .header-icon {
    margin-top: 6px;
    padding-right: 6px;
}

.user-a .header-text {
    max-width: 115px;
    padding-left: 10px;
    text-align: left;
    margin-top: 6px;
    height: 100%;
}

.user-teams .list-group {
    margin-left: 3%;
    max-width: 300px;
    word-break: break-all;
}

.user-teams .list-group a {
    color: #707070;
    background-color: rgba(0, 0, 0, 0.05);
    margin-bottom: 2px;
}

.font-size-small .mrn-top-field .form-group {
    margin-bottom: 15px !important;
}
.generate-key-btn{
    margin-right: 0%;
    float: right;
}
.generate-key-div{
    border-radius: 0px;
    background-color: #fff;
}
.v2-api-key{
    padding-top: 30px;
}
.v2-api-key-header{
    padding-left: 10px;
    padding-right: 10px;
    background-color: #f8f8f8;
    margin: 0 20px 4px 20px;
}

@media only screen and (max-width: 491px) {
    .api-v2-header{
        width:100%;
        margin-left: 20px;
    }
}
/*
Top Nav bar Page CSS
*/
